/* Main Styles */
body { background:#ffffff; color:#363647; margin:0px; padding:0px; font:12px arial,verdana,helvetica,sans-serif; }
td { font:12px Arial, Verdana, Helvetica, Sans-serif; color:#363647; }
img { border:0px; }
/* Start Link Styles */
a { color:#28238d; }
a:hover { color:#9f0d0e; }
/* End Link Styles */


h2,.Header { font:24px Arial, Helvetica, sans-serif; color:#6e6f72; }

h3,.SubHeader { font:14px Arial, Helvetica, sans-serif; color:#6e6f72; }

.SmallText { font-size:10px; }


